uuid: e7891ea4-8351-43d7-bbf2-f7b9bb9096cb
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
